Bug 259733 - www/obhttpd: Update to 7.0.20211108
Summary: www/obhttpd: Update to 7.0.20211108
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Daniel Engberg
URL: https://github.com/koue/httpd/blob/ma...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-09 11:58 UTC by Nikola Kolev
Modified: 2021-12-12 19:00 UTC (History)
2 users (show)

See Also:


Attachments
obhttpd 20211108 (2.82 KB, patch)
2021-11-09 11:58 UTC, Nikola Kolev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikola Kolev 2021-11-09 11:58:16 UTC
Created attachment 229380 [details]
obhttpd 20211108

Update www/obhttpd to 7.0.20211108

Changelog: https://github.com/koue/httpd/blob/master/ChangeLog
Comment 1 Fernando Apesteguía freebsd_committer 2021-11-12 08:21:29 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 2 commit-hook freebsd_committer 2021-12-12 18:55:48 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=5fb4512100600119df001a86b4d135ab178afe01

commit 5fb4512100600119df001a86b4d135ab178afe01
Author:     Nikola Kolev <koue@chaosophia.net>
AuthorDate: 2021-12-12 18:45:51 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-12-12 18:54:04 +0000

    www/obhttpd: Update to 7.0.20211108

    Changelog: https://github.com/koue/httpd/blob/master/ChangeLog

    PR:             259733
    Approved by:    mentors (implicit)

 www/obhttpd/Makefile                                         |  4 ++--
 www/obhttpd/distinfo                                         | 10 +++++-----
 www/obhttpd/files/patch-src.usr.bin_htpasswd_Makefile (gone) |  9 ---------
 www/obhttpd/files/patch-src.usr.sbin_httpd_Makefile (gone)   | 10 ----------
 4 files changed, 7 insertions(+), 26 deletions(-)
Comment 3 Daniel Engberg freebsd_committer 2021-12-12 19:00:08 UTC
Committed, thanks!